<!DOCTYPE html>
<html lang="=en" id="saltwater_crocodile">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Saltwater crocodile</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Saltwater crocodile</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Saltwater crocodile (Crocodylus porosus) is the largest living reptile and 
                        crocodilian known. It was hunted for its skin throughout its range up to the 1970s and 
                        is threatened by illegal killing and habitat loss. It is regarded as dangerous to 
                        humans.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Australian saltwater crocodile has a large head and ridges, stretching from each 
                        eye along the center of the animal's snout. Its body is covered with oval scales while 
                        the scutes are smaller than these of other reptiles. Juveniles are identified by pale 
                        yellow coloration as well as black colored patches and markings on their tail and 
                        body. Usually, they retain this coloration for several years, until they become 
                        adults. Meanwhile, the body of adult crocodiles is darker, displaying a lighter tan 
                        with gray spots. The ventral part is colored with white or yellow, and the gray tail 
                        has dark stripes. The lower side of their body is covered with bands, which do not 
                        reach their belly.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The area of their distribution covers a vast territory: they inhabit the islands of 
                        Indonesia and New Guinea as well as the northern coasts of Australia; the crocodiles 
                        also occur along the shores of Sri Lanka and eastern India; they live in the estuaries 
                        of Southeast Asia to central Vietnam. Saltwater crocodiles can also be found in 
                        Borneo, the Philippines, Palau, Vanuatu, and the Solomon Islands. During the dry 
                        season, they most frequently occur downstream at estuaries, sometimes living in the 
                        open sea. With the approaching of the wet season, they move to freshwater bodies, 
                        inhabiting swamps and rivers.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        The Australian saltwater crocodile is a highly territorial but not at all social 
                        animal. These reptiles are not tolerant of their own kind; typically, they do not mind 
                        females on their territory, but will fiercely drive away rival males. The saltwater 
                        crocodiles are night hunters, spending the daytime hours moving through water or 
                        sunbathing. Being cold-blooded animals, these reptiles have to constantly maintain 
                        their body temperature. When it gets too hot, they usually dive into the water, 
                        leaving their eyes and nostrils above the surface, until they cool down. When the 
                        temperature is low, they climb on flat rocks and busk in the sun to warm up. They use 
                        various forms of communication, including vocalizations as well as visual and chemical 
                        signals. Meanwhile, young crocodiles usually emit "chirping" sounds in order to 
                        attract the attention of their mother or to keep members of the creche together.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Australian saltwater crocodiles are carnivorous. Their diet differs with age. Thus, 
                        young crocodiles primarily feed upon small prey such as insects, amphibians, 
                        crustaceans as well as some small species of fish and reptiles. Adult individuals 
                        consume larger prey, preferring mud crabs, snakes, turtles, birds, wild boars, 
                        monkeys, and buffaloes.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Saltwater crocodiles have a polygynous mating system with males, mating with multiple 
                        females. The breeding season in this species matches the wet season, lasting from 
                        November to March. During this period, male crocodiles mark their territory, defending 
                        it from other males. Meanwhile, females become intolerant of each other, competing 
                        for dominance. Usually, 40-60 eggs are laid on the river bank, in a special mound of 
                        vegetation, and incubated for around 90 days. Then, hearing the identifying chirping
                        sounds that the hatchlings usually emit, the mother digs the eggs out. After that, the 
                        female carries the young in her mouth, introducing them into the water and caring for 
                        them, until young crocodiles learn to swim. During the first eight months of their 
                        lives, the young live in creches under the supervision of adults. Male crocodiles are 
                        sexually mature at 16 years old and females - by the age of 10-12 years.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The saltwater crocodile attracts hunters for its leather. In addition, the animal 
                        currently suffers from the loss of its natural habitat as well as coastal development 
                        within its home range. According to the IUCN Red List, the total population size of 
                        the Australian saltwater crocodile is over 400,000 mature individuals. Currently, this 
                        species is classified as Least Concern (LC) on the IUCN Red List and its numbers today 
                        are stable. These reptiles are an important link in the ecosystem of their habitat. 
                        Being predators, they control the distribution and numbers of prey species 
                        populations. Juveniles of the saltwater crocodile are a valuable source of food for 
                        other animals in the area, including birds and snakes. On the other hand, due to 
                        burrowing and constructing nests, these animals create aquatic habitat, which benefits 
                        various plant and animal species, helping them survive during dry and wet seasons.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/saltwater_crocodile.jpg" 
                    alt="Saltwater crocodile">
                </aside> 
            </div>
        </div>
    </body>   
</html>